h1 a,
h2 a {
	color: #c25100;
	font-family: 'Lobster';
}

.page-header {
	background-color: #c25100;
	margin-top: 0;
	padding: 20px 20px 20px 40px;
}

.page-header h1,
.page-header h1 a,
.page-header h1 a:visited,
.page-header h1 a:active {
	color: #ffffff;
	font-size: 36pt;
	text-decoration: none;
}

.content {
	margin-left: 40px;
}

h1,
h2,
h3,
h4 {
	font-family: 'Lobster', cursive;
}

.date {
	color: #828282;
}

.save {
	float: right;
}

.post-form textarea,
.post-form input {
	width: 100%;
}

.top-menu,
.top-menu:hover,
.top-menu:visited {
	color: #ffffff;
	float: right;
	font-size: 26pt;
	margin-right: 20px;
}

.post {
	margin-bottom: 70px;
}

.post h2 a,
.post h2 a:visited {
	color: #000000;
}
